uuid: d53a192b-b55a-4f92-8d35-47699914de14
langcode: en
status: true
dependencies: {  }
id: d7_node_materiau_i18n
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - 'Drupal 7'
  - Content
  - Materio
migration_group: d7_materio
label: 'Node Materiau i18n'
source:
  plugin: d7_node_materiau_i18n
  node_type: materiau
  translations: true
  high_water_property:
    name: changed
    alias: 'n'
process:
  nid:
    plugin: migration_lookup
    source: nid
    migration: d7_node_materiau
    no_stub: true
  type:
    plugin: default_value
    default_value: materiau
  langcode: language
  content_translation_source: source
  title: title
  created: created
  changed: changed
  field_short_description: field_nature_titre
  body:
    plugin: iterator
    source: field_description
    process:
      value: value
      format:
        plugin: default_value
        default_value: wysiwyg
destination:
  plugin: 'entity:node'
  translations: true
migration_dependencies:
  required:
    - d7_node_materiau
